3

Today I tried about 12 Times to install some updates ... without any result:

First problem: The software updater needs about 20 to 30 Minutes to check for the updates, which seems not normal to me (normally not more than 2 minutes).

Second problem: After authenticate for updates with password there comes the following info: "software updater: Requires installation of untrusted packages. This requires packages from unauthenticated sources." When I click »okay« the software updater disappears.

What can I do to install the updates?

  • It sounds like you've added some new software sources (maybe a PPA?). That's the "untrusted packages" bit. Can you try disabling/removing any non-default sources and see if that solves it? – Daniel Foré Nov 17 '15 at 2:51
  • It can't be the problem, because the only extra software on the system is an firefox-browser, nothing else. I made dozens of updates, in the last months and they all worked fine. I didn't install anything in this time. – oxid aviah Nov 17 '15 at 3:35
3

You will need to open the terminal and type these commands:

sudo apt-get update

Wait after process update's done.

Then run this command

sudo apt-get upgrade

Have you tried that command on your terminal? Then of the end command update and upgrade list what's the result? Any error notes on your terminal?

  • Thanks a lot for the recommendation ... it worked without any error notes on the terminal. :-) – oxid aviah Nov 17 '15 at 4:34
  • ok then, is your problem solved? – ferry Nov 17 '15 at 5:56
  • Yes ... the problem is solved. – oxid aviah Nov 18 '15 at 9:10
  • congratulations :) – ferry Nov 18 '15 at 13:06
  • @oxidaviah , would please accept this answer as it is the one that works for you. – user.dz Dec 18 '15 at 21:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.